Bug 251105 - Huge fonts at boot time with Intel Integrated Video Card
Huge fonts at boot time with Intel Integrated Video Card
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-07 01:35 EDT by Truong Xuan Tinh
Modified: 2008-06-16 22:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:07:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
xorgfile (1.42 KB, text/plain)
2007-11-24 02:54 EST, Daniel Mircea
no flags Details
xdpyinfo output (6.16 KB, text/plain)
2007-11-24 02:58 EST, Daniel Mircea
no flags Details

  None (edit)
Description Truong Xuan Tinh 2007-08-07 01:35:06 EDT
Description of problem:
After starting udev, the font size is huge (very big), the string "Hide Details"
is huge. But at the login screen, everything is normal.

Version-Release number of selected component (if applicable):
rhgb-0.17.6-1.fc7

How reproducible:
Every boot time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Here is my smolt profile
http://smolt.fedoraproject.org/show?UUID=ffaaa894-6475-452a-aab8-6fa362ac52d4
Here is my Video Card:
http://img379.imageshack.us/my.php?image=screenshothardwarebrowsfx6.png
Comment 1 Ray Strode [halfline] 2007-08-14 14:41:51 EDT
can you attach your xorg.conf? what's the output of xdpyinfo?
Comment 2 Daniel Mircea 2007-11-24 02:54:48 EST
Created attachment 267971 [details]
xorgfile
Comment 3 Daniel Mircea 2007-11-24 02:58:08 EST
Created attachment 267981 [details]
xdpyinfo output
Comment 4 Daniel Mircea 2007-11-24 03:07:43 EST
Hi,
I'm having the same issue, using the same integrated video card. The problem 
ocurrs in both Fedora 7 and 8. (I don't know about earlier versions). In 
fedora7, the fix was to generate a new xorg file, though, it had some 
sideeffects such as a black border in some lower resolutions games (don't know 
if this is related), however in fedora8, the new xorg version, fails to 
generate the file .. 
I have attached my xorg.conf file, and the xdpyinfo command ouput.
Comment 5 Bug Zapper 2008-05-14 09:54:08 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2008-06-16 22:07:03 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.